@charset "utf-8";
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), 
       url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); 
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot'); 
  src: local(''),
       url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), 
       url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), 
       url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), 
       url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.2em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 580px;
    margin: 1rem auto;
    background: url('../images/bg.jpg') no-repeat top left,url('../images/bg-f.jpg') no-repeat bottom right;
    overflow: hidden;
    padding: 1.5rem 1.5rem 0.5rem;
}
h1,h2,strong{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
    font-size: 1.1em;
    line-height: 1.3em;
}
p.pb{
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
}
h1 span{
    font-size: 0.7em;
}
h1 ,h1+p{
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
header p{
    font-size: 1em;
}
footer{
    position: absolute;
    bottom: 1.5rem;
    right: 1.5rem;
}
@media only screen and (max-width: 579px) {
    body{
        font-size: 1em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
    }
}